/**
 * Theme Name:       Mai Achieve
 * Theme URI:        https://bizbudding.com/products/mai-achieve-theme/
 * Description:      Mai Achieve theme for the Genesis Framework.
 * Author:           BizBudding
 * Author URI:       https://bizbudding.com/
 * Version:          2.0.1
 * Text Domain:      mai-achieve
 * Template:         genesis
 * Template Version: 3.3.2
 * License:          GPL-2.0-or-later
 * License URI:      http://www.gnu.org/licenses/gpl-2.0.html
 */


	
	
:root {
    --menu-font-family: var(--heading-font-family);
    --menu-font-weight: var(--heading-font-weight);
    --button-letter-spacing: 2px;
	    --menu-font-size: 15px;
	    --font-size-base: 15px;
    --font-scale: 1.15;
	--color-custom-1: #b1115c;
    --color-custom-2: #c6a330;
    --color-custom-3: #3c7ca1;
    --color-custom-4: #4c6828;
    --color-custom-5: #242526;
    --color-custom-6: #c0c0c0;
    --color-custom-7: #737373;
    --color-custom-8: #00a489;
    --caption-color: #4b4c4a;
--site-header-wrap-flex-wrap: nowrap;
    --site-header-wrap-justify-content: var(--site-header-wrap-justify-content-desktop,space-between);
    --header-section-order: 0;
    --title-area-flex: 0 1 auto;
	
}

	.has-page-header .content{padding:var(--content-padding,0em);
		border:var(--content-border);
}

.site-inner {
    background: white;
}

.site-header-wrap {
    justify-content: left;
}


	.mai-accordion-summary {

		font-size: var(--accordion-summary-font-size, 10rem);

	}
	
.page-header {
    margin: 0 0 20px!important;
    border-bottom: 1px solid #eee;
}



	
	.has-xs-padding-bottom {
    padding-bottom: 0em;
}
.has-xs-padding-top {
    padding-top: 0em;
}


p {
    color: var(--body-color);
}

.before-header {
	z-index: 14;

}

.entry-meta {
    white-space: inherit!important;
}


.mai-aec.mai-aec-before-entry .wrap, .mai-aec.mai-aec-after-entry-a .wrap{
	width: 100%;
	margin-bottom: 1em;
}


@media all and (max-width: 1024px) {
  .before-header.template-part, .wp-block-group.alignfull.has-white-color.has-header-background-color.has-text-color.has-background.has-dark-background.has-md-content-width.has-md-padding-top {
    display: none;
  }
    .menu-item-link {
    padding: var(--menu-item-link-padding,var(--spacing-xs) var(--spacing-xs));
    color: var(--menu-item-link-color,var(--color-heading));
  }
	.gb-block-spacer {
    margin: 0;
}
}

.single-post .page-header-wrap.wrap {
	padding: var(--spacing-xl) 0 var(--spacing-lg) 
}

img.alignleft.size-full {
    margin-right: 1em;
}

/* Remove repeated headers and mainimage on old content */

.single-post  h2:first-of-type, img:first-of-type .alignleft.size-full.lazyautosizes.lazyloaded {display: none}

.single-post .entry-content img:first-of-type, .single-post .entry-content  figcaption:first-of-type  {display: none}

.wp-block-image img {

    display: block!important;
}


.wp-block-genesis-blocks-gb-cta.gb-block-cta h2:first-of-type 
{display: block;
}

.single-post  h4:first-of-type {    
font-style: var(--heading-font-style,normal);
font-size: 1.5em;
font-weight: var(--body-font-weight!important);
    margin-bottom: 1em!important;
}


.single-post  .entry-meta { 
	white-space: normal;
	font-family: 'Nunito Sans';
    border-bottom: 1px solid #eee;
    padding-bottom: 1em;

}

.wp-block-image figcaption, figcaption {
    font-family: 'Nunito Sans';
	color: var(--caption-color,var(--color-custom-7));
    text-align: var(--caption-text-align,left);
}

	

.has-entry-link.type-category{
  background: black;
	color: white;
	  transition: 0.3s;
}

.has-entry-link.type-category:hover{
  background: #2a2727;
	color: white;
}

.entry.entry-grid.has-entry-link.type-category .entry-title-link {
	color: white;
	font-weight: 900;
	font-size: var(--font-size-xxxxl);
	margin-bottom: 0em!important;
}

.is-style-heading, .is-style-subheading, h1, h2, h3, h4, h5, h6, legend {
		margin-bottom: 0em!important;

}

/* Blockquote */


.wp-block-pullquote.is-style-solid-color blockquote {
    max-width: 80%;
	margin-left: 2em;
	}

blockquote {
    font-size: var(--blockquote-font-size,.70em);
    font-family: var(--heading-font-family);
	font-style: var(--blockquote-font-style);
	    border-left: 5px solid #eee!important;
}

/* Remove space above content */


.page-header {
    margin: 0px!important;
}

/* Search bar */
.search-icon-form .search-form {
    padding: var(--spacing-xxs);
}

/* Profile Image */

.gb-block-profile .gb-profile-image-wrap img {
    height: 100%;
    width: 100%;
    border-radius: 50%;
}

.gb-block-profile .gb-profile-image-wrap {
    width: 100%;
    background: none;
}
@media all and (min-width: 640px) {
  .gb-block-profile .gb-profile-image-wrap {
    width: 60%;
}
  }
/* Page header h1 */

@media all and (min-width: 640px) {
h1.page-header-title {
    font-size: 1.5em;
	}
	}

.wp-block-image .alignright, .wp-block-image .alignleft  {
    margin: 0em !important;    
}




/* Region colours-South */

.term-south-wales .site-header, .page-id-65516 .site-header, .term-south-wales .search-icon-form .search-form, .page-id-65516 .search-icon-form .search-form {
    background: var(--site-header-background,var(--color-custom-1));
}
.page-id-65516 h1 {
	color: var(--color-custom-1);
}

.entry.entry-grid.has-entry-link.term-12606.type-region.region-south-wales {
    background-color: var(--color-custom-1);
    color: white;
}
.entry.entry-grid.has-entry-link.term-12606.type-region.region-south-wales a {
    color: white;
}


/* Region colours-West */

.term-west-wales  .site-header, .page-id-65517 .site-header, .term-west-wales .search-icon-form .search-form, .page-id-65517 .search-icon-form .search-form {
	background: var(--color-custom-2);
}
.page-id-65517 h1 {
	color: var(--color-custom-2);
}
/*.term-west-wales a.entry-title-link {
	color: var(--color-custom-2);
}*/
.entry.entry-grid.has-entry-link.term-12608.type-region.region-west-wales {
    background-color: var(--color-custom-2);
    color: white;
}
.entry.entry-grid.has-entry-link.term-12608.type-region.region-west-wales a {
    color: white;
}



/* Region colours-Mid */

.term-mid-wales  .site-header, .page-id-65518  .site-header, .term-mid-wales .search-icon-form .search-form, .page-id-65518 .search-icon-form .search-form {
	background: var(--color-custom-3)!important;
}
.page-id-65518 h1 {
	color: var(--color-custom-3);
}

.entry.entry-grid.has-entry-link.term-12607.type-region.region-mid-wales {
    background-color: var(--color-custom-3);
    color: white;
}
.entry.entry-grid.has-entry-link.term-12607.type-region.region-mid-wales a {
    color: white;
}

/* Region colours-North */

.term-north-wales  .site-header, .page-id-65519 .site-header, .term-north-wales .search-icon-form .search-form, .page-id-65519 .search-icon-form .search-form {
	background: var(--color-custom-4);
}
.page-id-65519 h1 {
	color: var(--color-custom-4);
}

.entry.entry-grid.has-entry-link.term-12609.type-region.region-north-wales {
    background-color: var(--color-custom-4);
    color: white;
}
.entry.entry-grid.has-entry-link.term-12609.type-region.region-north-wales a {
    color: white;
}


/* Entry box rollovers */

.entry.entry-grid.has-entry-link {
      transition: opacity 0.5s ease-out;
}
.entry.entry-grid.has-entry-link:hover {
      opacity: .9;
}

.entry-image-link {
      transition: opacity 0.5s ease-out;
}
.entry-image-link:hover {
      opacity: .9;
}

/* Content Image and caption */

.wp-block-image img {
    max-width: 100%;
    margin-right: 1em;
}
.wp-block-image figcaption, figcaption {
    font-size: .7em;
}



.type-overlay a {
color: white!important;
}

/* Search */

.search-icon-form .search-form {
    background-color: var(--color-header);
    z-index:15;
}

span.entry-terms.entry-terms-post_tag, span.entry-terms.entry-terms-category,  span.entry-terms.entry-terms-region, time.entry-time  {
    font-family: monaco, Consolas, Lucida Console, monospace;    
    font-size: 0.88889em;
}
span.entry-terms.entry-terms-post_tag, span.entry-terms.entry-terms-category,  span.entry-terms.entry-terms-region, .breadcrumb  {
    text-transform: lowercase;
}


/* adjust the ad label */


.buzzdev01-adlabel { 
    font-family: 'Nunito Sans';
    color: var(--caption-color,var(--color-custom-7));
    font-size: 0.8em;
}

/* testimonials */
.mai-grid.testimonial-red.entries.entries-grid {
    color:var(--color-custom-9);
    font-size: 1.0em;
    line-height: 1.1;
    border-bottom: 20px solid var(--color-custom-11);
}
.mai-grid.testimonial-green.entries.entries-grid {
    color:var(--color-custom-10);
    font-size: 1.0em;
    line-height: 1.1;
    border-bottom: 20px solid var(--color-custom-10);
}
.mai-grid.testimonial-green.entries.entries-grid h3.entry-title {
        font-size: 1.2em;
        color: var(--color-custom-10);
}
.mai-grid.testimonial-red.entries.entries-grid h3.entry-title {
        font-size: 1.2em;
        color: var(--color-custom-11);
}

/* CTAs */
.gb-block-cta {
    border-radius: 0px!important;
    margin: 0 0 3em 0!important;
}
.gb-cta-button, button.frm_button_submit.btn.btn-default.frm_final_submit, .gb-block-cta .gb-button-size-medium {
    border-radius: 0px!important;
    margin: 1em 0 .5em;
    padding: .5em 1.5em!important;
}

 button.frm_button_submit.btn.btn-default.frm_final_submit {
    margin: 0!important;
}

.gb-block-cta  {
    font-size: 20px;
}
